
ChiliProject - Feature # 733: Add css class for issues that are due today

Status: Closed Priority: Normal
Author: Moritz Breit Category: User interface
Created: 2011-11-25 Assignee: Eric Davis
Updated: 2011-12-10 Due date:
Remote issue URL:
Affected version:
Description: To see issues in the issue list that are due today, it would be nice to have a css class, so that themes can 

highlight those issues (overdue tickets can already be highlighted that way).

Associated revisions
2011-11-25 09:06 pm - Moritz Breit
[#733] Add Issue#due_today? and add due-today css class

2011-12-10 10:29 pm - Eric Davis
Merge pull request #132 from mbreit/feature/733-issue-due-today

[#733] Add Issue#due_today? and add due-today css class

History
2011-11-25 08:08 pm - Moritz Breit
Pull request is at https://github.com/chiliproject/chiliproject/pull/132.

2011-12-10 09:31 pm - Eric Davis
- Target version set to 2.6.0

- Assignee set to Eric Davis

- Category set to User interface

- Status changed from Open to Closed

Merged into master in b2998c397. Thanks for the patch.
